package com.mortals.xhx.queue;

import java.util.Map;

/**
 * 消息头信息
 *
 * @author: zxfei
 * @date: 2021/11/22 10:56
 */
public interface TbQueueMsgHeaders {

    byte[] put(String key, byte[] value);

    byte[] get(String key);

    Map<String, byte[]> getData();
}
